Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 2015

Summary: mod_perl broken
Product: [Retired] Red Hat Secure Web Server Reporter: Cynthia Dale <silly>
Component: mod_perlAssignee: Preston Brown <pbrown>
Status: CLOSED WORKSFORME QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: 2.0CC: wil
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-04-09 15:46:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Cynthia Dale 1999-04-05 20:30:48 UTC
mod_perl shipped with 2.0 only shows clear text,
perl/cgi scripts do not work.  the update in pbrown's ftp
home dir doesnt work either

Comment 1 Preston Brown 1999-04-05 20:49:59 UTC
Are you sure you have enabled mod_perl?  You have to edit the
appropriate configuration files.

Comment 2 Wil Harris 1999-04-05 20:56:59 UTC
I have it enabled, even have a machine here I have been trying to get
it working on, which is an actual production server, unfortunately
after installing the secure web perl scripts no longer work, no way,
no how. Your more than welcome to come look at the configuration, I am
pretty sure I have it setup correctly, maybe I missed something. I
even tried adding it to be exactly like cgi, it shows the script
source, but doesnt execute the script.

Comment 3 Preston Brown 1999-04-05 21:11:59 UTC
And you are using the mod_perl from my home directory on ftp site?

------- Email Received From  Will Harris <wil@redhat.com> 04/05/99 18:07 -------


------- Email Received From  Preston Brown <pbrown@redhat.com> 04/05/99 18:19 -------


------- Email Received From  Will Harris <wil@redhat.com> 04/05/99 19:33 -------


------- Email Received From  Will Harris <wil@redhat.com> 04/05/99 19:48 -------


------- Email Received From  Preston Brown <pbrown@redhat.com> 04/05/99 21:08 -------


------- Email Received From  Will Harris <wil@redhat.com> 04/05/99 21:12 -------


------- Email Received From  Will Harris <wil@redhat.com> 04/05/99 21:46 -------